class AddIArchiveToImports < ActiveRecord::Migration[6.0]
  def change
    add_column :p_documents, :i_archive, :boolean, :default => false
    add_column :p_customer_sheets, :i_archive, :boolean, :default => false
    add_column :p_payments, :i_archive, :boolean, :default => false
    
    
  end
end
